### Method

# Gtk.RecentInfo.get_gicon

#### Declaration [src]

    GIcon*
    gtk_recent_info_get_gicon (
      GtkRecentInfo* info
    )

#### Description [src]

Retrieves the icon associated to the resource MIME type.

#### Return value

Returns: `GIcon*`
a `GIcon` containing the icon, or `NULL`. Use `g_object_unref()` when finished using the icon
Ownership of the data is transferred to the caller
Can be `NULL`